﻿/* usunięcie lewego wcięcia w master-page systemowym na menu */
/*

#MSO_ContentTable {
	margin-left: 2px !important;
}
*/
/*********************************************************************/
/*    konfiguracja styli pod web-part RZECZNIK PRASOWY SGH           */
/*********************************************************************/

.sidebar-box .list li { border-color: #d2d1d1; }
.sidebar-box {
	/* width: 230px; */
	overflow: hidden;
}

.sidebar-box > .header {
	width: 230px;
	overflow: hidden;
	background: #fff;
}

.sidebar-box .header h4 {
	font: 18px hu,Arial,Helvetica,Garuda,sans-serif;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 0 12px 20px;
}

.sidebar-box .entry {
	font-size: 11px;
	line-height: 13px;
	color: #444;
	/* padding: 0 20px 18px; */
	width: 190px;
	overflow: hidden;
}
.sidebar-box .entry p {
	margin: 12px 0 0;
}

.sidebar-box .entry .more {
	margin: 5px 0 0;
}

.sidebar-box.text-box .entry .img {
	margin: 0 0 0 12px;
	float: right;
}

.sidebar-box.text-box .entry .img img {
	width: 74px;
	border: 5px solid #fff;
	padding: 5px;
	background: #ffffff;
}

.sidebar-box.text-box .entry .desc-rs {
	float: right;
	width: 94px;
}


.sidebar-box.text-box .entry p {
	text-align: justify ;
}


.sidebar-box.text-box .entry h4 {
	font: 18px hu,Arial,Helvetica,Garuda,sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #444444;
	text-transform: uppercase;
	/* margin: 16px 0 -8px; */
	margin: 0;
}

.sidebar-box.text-box .entry h4 .i1 {
	font-size: 12px;
	padding: 0 0 2px;
	display: block;
}

.sidebar-box.text-box .entry h4 .i2 {
	font-size: 10px;
	line-height: 12px;
	color: #838383;
	padding: 8px 0 0;
	display: block;
}

/*------------------------------------------------------------*/
/*----------- formatowanie wyszukiwarki na portalu ---------- */
/*------------------------------------------------------------*/

.search-area {
	/* width:  było 230px */
	height: 28px;
	position: absolute;
	top: 59px; 
	right: 0;
	background: url(Images/g_search-bg.png) repeat;
}

.s4-search .ms-sbscopes  {
	overflow: hidden;
	
}
.s4-search .ms-sbscopes .ms-sbscopes {
	width: 170px;
	 border: none !important;
	 background-color:transparent;
	 font-size:11px;
	 font-style: italic;
	 padding-top: 3px;
	 color: #616161;
}

.s4-search .ms-sbcell .ms-sbplain {
	 text-align: left;
	 border: none !important;
	 background-color:transparent;
	 background: #ffffff;
	 color: #616161;
	 cursor: text;
	 /* float: right; */
     height:auto;
	 padding-top:3px; 
	 padding-bottom:2px;
	 padding-left:10px;
	 font-family:Arial;
	 font-size:11px;
	 font-style: italic;
}
.s4-search .ms-sbgo a{
	display:block;
}

.s4-search .srch-gosearchimg{
	/*display:none;*/
	display:block;
	width:24px;
	height:24px;
}

.srch-gosearchimg {
	display:block;
	width:24px;
	height:24px;
}


.ms-sbplain {
	 text-align: left;
	 border: none !important;
	 background-color:transparent;
	 background: #ffffff;
	padding: 1px 3px 2px !important;	
	color: #616161;
	 cursor: text;
	 /* float: right; */
     height:auto;
	 padding-top:3px; 
	 padding-bottom:2px;
	 padding-left:10px;
	 font-family:Arial;
	 font-size:11px;
	 font-style: italic;
	 width: 190px !important;
}

select.ms-sbscopes {
    vertical-align: middle;
    width: 180px;
	 border: none !important;
	 background-color:transparent;
	 font-size:11px;
	 font-style: italic;
	 padding-top: 3px;
	 color: #616161;
	
}

/************************************************************************/
/*    style do do RTE edytora w Ribbonie                               */
/************************************************************************/
p.ms-rteElement-SGHMore {
	-ms-name: "SGH Więcej";
	margin: 8px 0 0;
	float: right;
}
.ms-rteElement-SGHMore a:link,
.ms-rteElement-SGHMore a:visited,
.ms-rteElement-SGHMore a:active,
.ms-rteElement-SGHMore a:hover
{
	font: 10px/12px hu,Arial,Helvetica,Garuda,sans-serif !important;
	text-transform: uppercase;
	text-decoration: none !important;
	cursor: pointer;
	padding: 4px 7px 0;
	float: right;
	height: 15px;	
	color: #ffffff;	
	background-color: #007481;
	display: block;
}

.ms-rteElement-SGHMore a:hover
 {
	background-color: #00464e; 
}



/*
.ms-rteElement-SGHMore a {
	color: #424242;
	background: #ebebeb !important;
}

.ms-rteElement-SGHMore a:hover {
	color: #fff;
	background: #353535 !important;
}

.ms-rteElement-SGHMore a {
	background: url(Images/g_arr-9.png) no-repeat 100% 2px;
}

.ms-rteElement-SGHMore a:hover {
	background: url(Images/g_arr-1.png) no-repeat 100% 2px;
}
*/

